/* tentang kami */
.container {
  margin-top: 50px;
  padding: 30px;
  background-color: #e64c3c;
}

.content-wrapper {
  margin-bottom: 30px;
}

.text-wrapper {
  margin-bottom: 20px;
  text-align: center;
  color: #ffffff;
}

.card-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 10px;
}

.card-title strong {
  color: #ffffff;
}

.mbr-text {
  font-size: 18px;
  line-height: 1.5;
}

.image-wrapper {
  text-align: center;
}

.image-wrapper img {
  max-width: 100%;
  height: auto;
}
#order {
  padding: 20px;
  background-color: #f8f9fa;
  text-align: center;
}

#order h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}

#order img {
  width: 100px;
  height: auto;
  margin-left: auto;
  margin-right: 20px;
  margin-bottom: 20px;
  float: right;
}

#order p {
  text-align: left;
  margin-bottom: 10px;
  line-height: 1.5;
}
/* catalog */
.row-cols-md-3 {
  display: flex;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.col {
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
  padding-right: 15px;
  padding-left: 15px;
  margin-bottom: 20px;
}

@media (max-width: 992px) {
  .row-cols-md-3 .col {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 768px) {
  .row-cols-md-3 .col {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: rgb(255, 255, 255);
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.card-img-top {
  width: 100%;
  height: 15vw;
  object-fit: cover;
}

.card-body {
  flex: 1 1 auto;
  padding: 1.25rem;
}

.card-title {
  margin-bottom: 0.75rem;
}

.card-text {
  margin-bottom: 0.5rem;
}

.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: #f7f7f7;
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.btnDetail {
  margin-right: 5px;
  margin-bottom: 5px;
}

.harga {
  font-size: 0.875rem;
}

.icon a {
  background-color: rgb(238, 238, 238);
  box-shadow: 0 3px rgba(0, 0, 0, 0.4);
}

.icon:hover {
  color: #fff;
  background-color: #e64c3c;
}
